<template>
  <ul
    class="fr-grid-row fr-grid-row--gutters"
    :class="{ 'flex-center': cardsCentered }"
  >
    <slot />
  </ul>
</template>

<script>
export default {
  name: 'FrCardsContainer',

  props: {
    cardsCentered: {
      type: Boolean,
      default: false,
    },
  },
};
</script>

<style scoped>
ul {
  list-style: none;
}

.flex-center {
  justify-content: center;
}
</style>
